@charset "utf-8";

/**************************************************
프로그램 ID : base.css
프로그램 명 : Base Cascading Style Sheets
작  성   자 : 
최초 작성일 : 2015/09/08
최종 작성일 : 
참고   사항 : 
**************************************************/

@font-face {font-family:"Noto Light"; src:url('/inc/font/NotoSansCJKkr-Light.eot'); src:url('/inc/font/NotoSansCJKkr-Light.eot?#iefix') format('embedded-opentype'), url('/inc/font/NotoSansCJKkr-Light.woff') format('woff'), url('/inc/font/NotoSansCJKkr-Light.ttf') format('truetype'), url('/inc/font/NotoSansCJKkr-Light.svg#NotoSansCJKkr-Light') format('svg'); font-weight:normal; font-style:normal;}
@font-face {font-family:"Noto Demi"; src:url('/inc/font/NotoSansCJKkr-DemiLight.eot'); src:url('/inc/font/NotoSansCJKkr-DemiLight.eot?#iefix') format('embedded-opentype'), url('/inc/font/NotoSansCJKkr-DemiLight.woff') format('woff'), url('/inc/font/NotoSansCJKkr-DemiLight.ttf') format('truetype'), url('/inc/font/NotoSansCJKkr-DemiLight.svg#NotoSansCJKkr-DemiLight') format('svg'); font-weight:normal; font-style:normal;}
@font-face {font-family:"Noto Regular"; src:url('/inc/font/NotoSansCJKkr-Regular.eot'); src:url('/inc/font/NotoSansCJKkr-Regular.eot?#iefix') format('embedded-opentype'), url('/inc/font/NotoSansCJKkr-Regular.woff') format('woff'), url('/inc/font/NotoSansCJKkr-Regular.ttf') format('truetype'), url('/inc/font/NotoSansCJKkr-Regular.svg#NotoSansCJKkr-Regular') format('svg'); font-weight:normal; font-style:normal;}
@font-face {font-family:"Noto Medium"; src:url('/inc/font/NotoSansCJKkr-Medium.eot'); src:url('/inc/font/NotoSansCJKkr-Medium.eot?#iefix') format('embedded-opentype'), url('/inc/font/NotoSansCJKkr-Medium.woff') format('woff'), url('/inc/font/NotoSansCJKkr-Medium.ttf') format('truetype'), url('/inc/font/NotoSansCJKkr-Medium.svg#NotoSansCJKkr-Medium') format('svg'); font-weight:normal; font-style:normal;}
@font-face {font-family:"Noto Bold"; src:url('/inc/font/NotoSansCJKkr-Bold.eot'); src:url('/inc/font/NotoSansCJKkr-Bold.eot?#iefix') format('embedded-opentype'), url('/inc/font/NotoSansCJKkr-Bold.woff') format('woff'), url('/inc/font/NotoSansCJKkr-Bold.ttf') format('truetype'), url('/inc/font/NotoSansCJKkr-Bold.svg#NotoSansCJKkr-Bold') format('svg'); font-weight:normal; font-style:normal;}



* {margin:0; padding:0; border:0 none transparent; box-sizing:border-box;}
:before, :after {box-sizing:border-box;}
html, body, div, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, ins, kbd, q, s, samp,small, strike, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video, select, text, radio, textarea {font-family:"Noto Regular", sans-serif; font-size:13px; line-height:18px; color:#666; letter-spacing:-0.03em;}
form, fieldset, p, figure {word-break:break-all; word-wrap:break-word;text-align:left;}
legend, caption, figcaption {display:none;}
img, fieldset {/*'transparent' for Opera7*/}
menu, ol, ul, li, dl, dt, dd {list-style:none;}
menu, ol, ul, dl, dt {display:block;}

input, select, textarea, button {color:#666; vertical-align:middle;}
textarea {resize:none;}
button, label {cursor:pointer;}
button::-moz-focus-inner {padding:0; border:0;}
a {text-decoration:none; cursor:pointer; transition:color 0.1s linear 0s, background-color 0.1s linear 0s, opacity 0.1s linear 0s !important;}
a:link, a:visited {color:#666;}
a:hover, a:active {color:#333;}
h1, h2, h3, h4, h5, h6, p {word-break:normal; word-wrap:break-word;}
h1, h2, h3, h4, h5, h6, strong, th {font-weight:normal;}
address, em, i {font-style:normal;}
hr {border-top:1px solid #e5e9ec;}

